<?php
/**
*
* @package Board3 Portal v2 - Weather
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_WEATHER'			=> 'Wetter',
	
	// ACP
	'ACP_PORTAL_WEATHER_SETTINGS'			=> 'Wetter Einstellungen',
	'ACP_PORTAL_WEATHER_DEFAULT_COUNTRY'	=> 'Standard Ländercode',
	'ACP_PORTAL_WEATHER_DEFAULT_COUNTRY_EXP'=> 'Wird verwendet, falls der Benutzer nicht sein Land angibt. Eine komplette Liste der Ländercodes gibt es hier: <a href="http://de.wikipedia.org/wiki/ISO-3166-1-Kodierliste" alt="Ländercodes">Wikipedia ISO-3166-1-Kodierliste</a>.',
	'ACP_PORTAL_WEATHER_DEFAULT_POSTAL'		=> 'Standard PLZ',
	'ACP_PORTAL_WEATHER_DEFAULT_POSTAL_EXP'	=> 'Die PLZ wird verwendet, falls der Benutzer seine PLZ nicht angibt oder noch nicht angegeben hat.',
));
